table thead tr {
  background:#337ab7;
  color:white;
  text-align:left;
  vertical-align:center;
}

.modal-header {
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #0480be;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
 }

body {
    background:#0000;
}

.form_bg {
    background-color:#bbb;
    color:#666;
    padding:20px;
    border-radius:10px;
    position: absolute;
    border:1px solid #fff;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 320px;
    height: 380px;
}
.align-center {
    text-align:center;
}

.modal-body {
    position: relative;
    padding: 50px;
}

.tableStyle{
	border: thin solid #EFEFEF;
	border-collapse:collapse;
	width: 800px;
	margin: 0 auto;
	text-align: center;
	align-items:center;
	}

table#charge {
	border-collapse: collapse;
	border-bottom: 1px solid #ddd;
	padding: 20px 10px 20px;
}

table#charge thead {
	background-color: #337ab7;
	color: #fff;
}

table#charge thead, table#charge tbody {
	display: block;
}

table#charge th, table#charge td {
	padding: 8px 10px;
	border: 1px solid #ddd;
	width: 117px;
	box-sizing: border-box;
}

table#charge th:nth-child(4), table#charge td:nth-child(4) {
	width: 300px;
}
     
table#charge tbody {
	height: 160px;
	overflow-y: auto !important;
}
	

.btn-toolbar>.btn, .btn-toolbar>.btn-group, .btn-toolbar>.input-group {
    margin-left: 10px;
    margin-bottom: 5px;
    width: 50px;
}